using jiouosdp.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace jiouosdp.Areas.WeiXinApi.Controllers
{
    [LF(IsLoginFilter = false, IsMaintenance = false)]
    [PF(IsPermissionFilter = false)]
    public class ExperienceController : BaseController
    {
        public ActionResult Index()
        {
            return View();
        }

    }
}
